Please login or register.

Login with username, password and session length
Advanced search  

News:

IRC channel - server: waelisch.de  channel: #wme (read more)

Author Topic: explorer requirement?  (Read 3761 times)

0 Members and 1 Guest are viewing this topic.

odnorf

  • w00t?
  • Global Moderator
  • Addicted to WME forum
  • *
  • Karma: 7
  • Offline Offline
  • Gender: Male
  • Posts: 1454
  • Lamp dog!
    • View Profile
explorer requirement?
« on: April 30, 2003, 03:06:45 PM »

Mnemonic, I saw in WME's requirements that you have listed "Explorer 4.0 or greater". I don't understand why?

EDIT: I just thought the help file... Is explorer needed for that?
« Last Edit: April 30, 2003, 03:08:11 PM by odnorf »
Logged
fl*p

Mnemonic

  • WME developer
  • Administrator
  • Addicted to WME forum
  • *
  • Karma: 41
  • Offline Offline
  • Gender: Male
  • Posts: 5679
    • View Profile
    • Dead:Code Site
Re:explorer requirement?
« Reply #1 on: April 30, 2003, 07:38:57 PM »

EDIT: I just thought the help file... Is explorer needed for that?
Yes, that's the main reason. You need IE to display the CHM files. Also, he tools use a few functions from the system DLL's that got added with the IE ('coz IE is not just a browser, it also uprgades half of the Windows ;))
Logged
Yes, I do have a twitter account
Please don't send me technical questions in private messages, use the forum. ::wave

odnorf

  • w00t?
  • Global Moderator
  • Addicted to WME forum
  • *
  • Karma: 7
  • Offline Offline
  • Gender: Male
  • Posts: 1454
  • Lamp dog!
    • View Profile
Re:explorer requirement?
« Reply #2 on: May 03, 2003, 10:20:23 AM »

Was this in the faq before or you just change it?

Q: Why the Internet Explorer 4 requirement?
A: The WME tools take advantage of some system libraries that come with the IE package. Unless you are using the very first release of Win95, it's very likely you already have those libraries on your system, so you can safely ignore this requirement.


I want to know if I have to feel stupid or not. :)
Logged
fl*p

Mnemonic

  • WME developer
  • Administrator
  • Addicted to WME forum
  • *
  • Karma: 41
  • Offline Offline
  • Gender: Male
  • Posts: 5679
    • View Profile
    • Dead:Code Site
Re:explorer requirement?
« Reply #3 on: May 03, 2003, 10:38:48 AM »

I changed it today :-)
Logged
Yes, I do have a twitter account
Please don't send me technical questions in private messages, use the forum. ::wave
 

Page created in 0.113 seconds with 24 queries.